import 'app_locale.dart';

// ignore_for_file: type=lint

/// The translations for English (`en`).
class AppLocaleEn extends AppLocale {
  AppLocaleEn([String locale = 'en']) : super(locale);

  @override
  String get search => 'Search';

  @override
  String get liked => 'liked';

  @override
  String get disliked => 'disliked';

  @override
  String get heroListTitle => 'Hero List';

  @override
  String get heroDetailsTitle => 'Hero Details';

  @override
  String get heroNoImage => 'No image available';

  @override
  String get noHeroesAvailable => 'no heroes available';

  @override
  String get noHeroesFound => 'no heroes found';

  @override
  String get heroNoDescription => 'No description available';

  @override
  String get arbEnding => 'ЗАПЯТАЯ';
}
